<?xml version="1.0" encoding="ISO-8859-1"?>
<document>
<head>
    <name>Design of TP</name>
    <doc-version>$Date: 2003/10/05 17:05:00 $</doc-version>
    <author>Matt Albrecht</author>
</head>
<body>
<section>Current design</section>
<P>
Right now, the implementation of TP does nothing more than capture all the
data passed to it to a file.  Future versions will allow for processing of
this data.
</P>
<P>
JavaDoclets are also being examined as an alternative technology for TP.
</P>
</body>
</document>

